<?php
/**
 * Widget area positioned at the top of homepage layouts, above the two-column widget area.
 *
 * @package United Blog
 */

if (is_active_sidebar('homepage-fullwidth-top')) :
    ?>
    <section class="united-block united-widget-block fullwidth-widget-block fullwidth-widget-top">
        <div class="wrapper">
            <?php
            do_action('homepage_fullwidth_top_before');
            dynamic_sidebar('homepage-fullwidth-top');
            do_action('homepage_fullwidth_top_after');
            ?>
        </div>
    </section>
<?php
endif;
